CVE-2014-6816

2014-09-30T06:55:05
ID CVE-2014-6816
Type cve
Reporter NVD
Modified 2014-11-14T09:01:21

Description

The WISDOM (aka lvtu99.com.nescmxiaoniuniu) application 2.1 for Android does not verify X.509 certificates from SSL servers, which allows man-in-the-middle attackers to spoof servers and obtain sensitive information via a crafted certificate.